/*Dots list style settings*/
.dot {
 height: 30px;
 width: 30px;
 background-color: #bbb;
 border-radius: 50%;
 display: inline-block;
 cursor: pointer;
}

.fa-check {
    color: transparent;
}

#cv_list_colors {
	height: 30px;
}

#cv_list_colors div.active .fa-check{
    color: white;
}

/* Style the active class, and buttons on mouse-over */
.dot:active {
height: 35px;
 width: 35px;
}
/*End dots list style settings*/

/*owl carrousel style settings*/
 .owl-nav, .owl-prev, .owl-next{
    overflow: hidden;
    height: 0px;
}

.owl-carousel {
      position:relative;
}

.prev-slide, .next-slide {
    position:absolute;
}

.prev-slide {
    left:5%;
    top: 40%;
}

.next-slide {
    right:5%;
    top:40%;
}
     
.owl-item > div {
  cursor: pointer;
  margin: 3% 4%;
  transition: margin 0.4s ease;
}

.owl-item.center > div {
  cursor: auto;
  margin: 0;
}

.owl-item:not(.center) > div:hover {
  opacity: .75;
}

.owl-carousel div button{
position: absolute;
top: 80%;
left: 50%;
transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.owl-item.center button{
  display: block;
} 

.owl-item button{
  display: none;
}
/*End owl carrousel style settings*/ 